body {
  font-family: Arial, "MS Trebuchet", sans-serif;
  font-size: 13px;
  line-height: 1.3;
  background: url(/%7Ejuniperi/images/flower.png) fixed no-repeat bottom left #FFFFFF;
  color: #87878B;
}

a {
  color: #58585B;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  width: 300px;
  height: 80px;
  position: relative;
  margin: 0;
  padding: 0;
}

h1 a {
  background: none;
	position: absolute;
	width: 300px;
	height: 80px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(/images/juniper.png);
}

#wrap {
	width: 850px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	text-align: left;
}

.header {
  margin-top: 40px;
  height: 120px;
  overflow: hidden;
  position: relative;
}

/*
  _Navigation
  
  Users a sprite (nav_sprite.png) to render the navigation

*/

#navigation {
  position: absolute;
  right: 0;
  top: 30px;
  list-style: none;
}

#navigation li {
  float: left;
  margin-left: 12px;
}

#navigation a {
  display: block;
  background: url(/images/nav_sprite.png);
  text-indent: -9999px;
  overflow: hidden;
  height: 17px;
}

#about a {
  width: 45px;
  background-position: 0 -21px;
}

#about a:hover {
  background-position: 0 -1px;
}

#designers a {
  width: 73px;
  background-position: -65px -21px;
}

#designers a:hover {
	background-position: -65px -1px;
}

#visit a {
  width: 38px;
  background-position: -155px -21px;
}

#visit a:hover {
  background-position: -155px -1px;
}

#instagram a {
  width: 16px;
  background-position: -217px -21px;
}

#instagram a:hover {
  background-position: -217px -1px;
}

#facebook a {
  width: 16px;
  background-position: -242px -21px;
}

#facebook a:hover {
  background-position: -242px -1px;
}
#pinterest a {
  width: 16px;
  background-position: -265px -21px;
}

#pinterest a:hover {
  background-position: -265px -1px;
}
#tumblr a {
  width: 16px;
  background-position: -292px -21px;
}

#tumblr a:hover {
  background-position: -292px -1px;
}

/*
  _Subnavigation
  
  instead of using a sprite this is in text, it's super small
  
*/

#subnav {
  top:400px;
  margin-top: 30px;
  font-size: 9px;
  text-transform: uppercase;
  cursor: default;
}

#subnav form {
  display: inline;
}

#subnav input#submit_email {
  font-size: 9px;
  font-family: Arial, "MS Trebuchet", sans-serif;
  background: none;
  border: none;
  color: #808084;
  text-decoration: underline;
  padding: 0;
  text-transform: lowercase;
  cursor: pointer;
}

#subnav label {
  text-transform: lowercase;
}

.footer {
  text-align: center;
  font-size: 10px;
  color: #999;
  clear: both;
  padding: 40px 0;
  line-height:20px;
}
.social_links {
  font-size: 13px;
  text-transform:uppercase;
}
hr {
	margin-bottom:15px;
	border: 1px solid #CCC;
	}


/*
  _Visit Page Styles
*/

#contact_page h2 {
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

#contact_page p {
  margin: 10px 0;
  padding: 0;
}

#contact_page {
  margin: 0 80px;
}

#contact_page img {
  float: right;
}

#contact_page .contact_info {
  padding-top: 20px;
  margin-right: 320px;
}

/*
  _About Page
*/

#about_page {
  margin: 0 110px;
}

#about_page img {
  float: left;
}

.about_wrap {
	padding-top: 0px;
	margin-left: 280px;
}

/*
  _Designers Page
*/

#designers_page {
  margin: 0 60px;
}

#designers_page img {
    float: left;
    margin-right: 30px;
}

#designers_page .column {
    float: left;
    width: 150px;
    margin-right: 30px;
}

#designers_page h2 {
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 5px;
  padding: 0;
  border-bottom: 1px solid #CCC;
}

#designers_page ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px;
}
#designers_page li{
	margin-bottom:6px;
}
#designers_page .column1{
    float: left;
    width: 180px;
}
#designers_page .column2{
	float: right;
    width: 180px;
    margin-right: 30px;
}
/*
  _Home styles
*/

#home_page{
  text-align: center;
}

.mainImg{
	margin: 0 auto !important;
}

input.virgin {
  color: #999;
  -webkit-transition: 1s;
}

input.virgin:hover {
  color: #000;
}

.required {
  color: #F00;
}

#coming_soon h2 {
  color: #AAA;
  margin: 90px 0;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}
.indent{
	text-indent:10px;
}
